
Sprint-10 - Task #1678

Intranet Activity Stream

08/26/2019 04:16 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Immediate Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- what to show and what to hide from activity stream

--> Keep:

blogs

Documents

feedback

message board

tagging

Disable the rest

2- the activity stream is only a notification that redirects users to the post

- the user can hide notifications only

- the user cant like, comment share, delete notification

3- Privacy rules

History

#1 - 10/24/2019 12:44 PM - Yazan Awad

- Priority changed from Normal to High

#2 - 11/10/2019 05:07 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 15

#3 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#4 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#5 - 11/24/2019 06:03 PM - Yazan Awad

- Priority changed from High to Immediate

#6 - 11/26/2019 07:16 PM - Yazan Awad
- Description updated

#7 - 12/08/2019 03:40 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#8 - 01/08/2020 10:32 AM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

This task can be closed as completed after fixing all the related bugs.

Thank you.

#9 - 01/08/2020 10:32 AM - Yazan Awad

- File [MoSA Portal] - Intranet Activity Stream.xlsx added

#10 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

#11 - 01/08/2020 10:42 AM - Yazan Awad

- Project changed from Sprint-9 to Sprint-10

Files

[MoSA Portal] Intranet_Activity_Stream_FRD.docx 61.4 KB 08/26/2019 Yazan Awad

[MoSA Portal] - Intranet Activity Stream.xlsx 32.3 KB 01/08/2020 Yazan Awad
